AC_INIT([tabble], [0.45])
# AM_INIT_AUTOMAKE([-Wall -Werror foreign])
AM_INIT_AUTOMAKE([-Wall])
AM_CONFIG_HEADER([config.h])

AC_PROG_INSTALL

AC_LANG_C
AC_PROG_MAKE_SET

AC_HEADER_STDC

AM_PATH_GTK_2_0(2.0.0, :, AC_MSG_ERROR(Test for GTK+ 2 failed.))

AC_OUTPUT(Makefile src/Makefile)
